RLEFLIP(1)

NAME
rleflip - Invert, reflect or rotate an image.

SYNOPSIS
rleflip -{rlhv} [ -o outfile ] [ infile ]

DESCRIPTION
Rleflip inverts, reflects an image; or rotates left or right by 90 degrees. The picture's origin remains the same. If no input file is specified, the image is read from standard input. For rotations of other than 90 degrees, use fant(1).

OPTIONS
Exactly one of the following flags must be given:

-r  Rotate the image 90 degrees to the right

-l  Rotate the image 90 degrees to the left

-h  Reflect the image horizontally

-v  Flip the image vertically

-o outfile
    If specified, the output will be written to this file. If outfile is "-", or if it is not specified, the output will be written to the standard output stream.

SEE ALSO
fant(1), urt(1), RLE(5).

AUTHOR
John W. Peterson